sx: remove unused code

This commit is contained in:
Earnestly 2017-12-02 02:17:10 +00:00
parent 95f648452f
commit 29e20b2e41
1 changed files with 0 additions and 8 deletions

8
sx
View File

@ -10,14 +10,6 @@
# fi # fi
set -o errexit set -o errexit
error() {
# To expose printf's DSL we will need to use a positional argument for the
# format string.
# shellcheck disable=SC2059
printf -- "sx: $2" "${@:3}" >&2
exit "$1"
}
cleanup() { cleanup() {
# Return to conventional flow control here as we need to continue # Return to conventional flow control here as we need to continue
# regardless of failure. # regardless of failure.